.container { 
    margin-top: 50px;
}
h1 {
    text-align: center;/* Centrar el título */
    color: #6b3988;
}
form {
    max-width: 500px;
    margin: 0 auto;
}
body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  background-image: url("fondo.jpg");
  background-size: cover;   
  background-repeat: no-repeat;
  background-position: center;  
}

/* Estilos para el formulario */
.container {
    background-color: #9b7fac; /* Color de fondo */
    border-radius: 10px; /* Bordes redondeados */
    padding: 20px; /* Espaciado interno */
    max-width: 500px; /* Ancho máximo del formulario */
    margin: 50px auto; /* Centrar el formulario en la página */
}

/* Estilos adicionales para el formulario */
.container h1 {
    text-align: center; /* Centrar el título */
}

.container form {
    margin-top: 20px; /* Espaciado superior */
}